
/* of */
"XH7-lq-FJo.title" = "von";

/* Tags */
"SqS-5M-85c.title" = "Tags";

/* Properties */
"cWE-AY-iHe.title" = "Eigenschaften";

/* File Info */
"FDj-iw-yl5.title" = "Datei-Info";

/* Find & Replace Panel */
"A19-UG-Oxj.title" = "Suchoberfläche";

/* Class = "NSButton"; ibShadowedToolTip = "Overall Tag Data Size"; ObjectID = "63g-ky-oW9"; */
"63g-ky-oW9.ibShadowedToolTip" = "Gesamt Metadatengröße";
